GROOVY-9246: Version 3.0.0-beta-3 does not conform to OSGi version standard
authorPaul King <paulk@asert.com.au>
Sun, 20 Oct 2019 00:43:58 +0000 (10:43 +1000)
committerPaul King <paulk@asert.com.au>
Sun, 20 Oct 2019 00:43:58 +0000 (10:43 +1000)
commitbf0032ebf60f17302e964c51b9e1bce4b4365703
treefefb5b6716eb8e472f0dd179d1dfc488e032909b
parentcb2b6fd1f869b1d865285d4235ce8a72b5b7126c
GROOVY-9246: Version 3.0.0-beta-3 does not conform to OSGi version standard
gradle/phase1.gradle